@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */

/*  utility */
@media screen and (min-width: 480px) {
  .is-sp__480 {
    display: none !important;
  }
}
/* utility end */

/* headder SNS */
nav.Nav .nav-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 1040px) {
  nav.Nav .nav-inner {
    display: block;
  }
}

nav.Nav .menu-header_menu-container ul li a {
  margin-left: 24px;
}

@media screen and (max-width: 1040px) {
  nav.Nav .menu-header_menu-container ul li a {
    margin-left: 0;
  }
}

nav.Nav .header-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 25px;
}

@media screen and (max-width: 1040px) {
  nav.Nav .header-sns {
    margin-left: 0;
    border-top: 1px solid #ddd;
    padding: 15px 0;
  }
}

nav.Nav .header-sns .header-sns__link {
  width: 35px;
  margin-left: 8px;
}

nav.Nav .header-sns .header-sns__link:first-child {
  margin-left: 0;
}

nav.Nav .header-sns .header-sns__link__img {
  width: 100%;
  height: auto;
}

nav.Nav .header-sns .header-sns__link.twitcasting {
  border-radius: 50%;
  overflow: hidden;
}
/* headder SNS end */


/* home-supporter SNS*/
.home-supporter {
  border: 1px solid #E5E5E5;
  padding: 40px;
  background: #ddd;
}

.home-supporter .home-supporter-item {
  padding: 8px 12px;
}

.home-supporter .home-supporter-item.line {
  background-color: #38ae35;
}

.home-supporter .home-supporter-item.facebook {
  background-color: #3B5998;
}

.home-supporter .home-supporter-item.twitter {
  background-color: #55acee;
}

.home-supporter .home-supporter-item.instagram {
  background-color: #e52372;
}

.home-supporter .home-supporter-item.youtube {
  background-color: #E52828;
}

.home-supporter .home-supporter-item.twitcasting {
  background-color: #4ec90a;
}

.home-supporter__text {
  font-size: 18px;
  text-align: center;
}

.home-supporter-list {
  margin: 20px 0 0 -20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.home-supporter-item {
  max-width: calc((100% / 3) - 20px);
  width: 100%;
  margin: 20px 0 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 768px) {
  .home-supporter-item {
    max-width: calc((100% / 2) - 20px);
  }
}

@media screen and (max-width: 480px) {
  .home-supporter-item {
    max-width: 100%;
  }
}

.home-supporter-item__image {
  width: 47px;
  height: 47px;
  margin-right: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.home-supporter-item__image > img {
  width: auto;
  height: auto;
  max-width: 100%;
}

.home-supporter-item__text {
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
}
/* home-supporter SNS end*/

/* new-home-fv */
.HomeFv.new-home-fv {
  background-image: url(./images/home-kv.jpg);
  background-size: cover;
  background-position: right;
}

@media screen and (max-width: 1040px) {
  .HomeFv.new-home-fv {
    height: 550px;
  }
}

@media screen and (max-width: 768px) {
  .HomeFv.new-home-fv {
    height: 400px;
  }
}

.HomeFv.new-home-fv .HomeFv__inner {
  margin: 0;
}

.HomeFv.new-home-fv .HomeFv__text {
  background: none;
  width: auto;
  height: auto;
  padding: 36px;
}

@media screen and (max-width: 1040px) {
  .HomeFv.new-home-fv .HomeFv__text {
    padding: 0;
    text-shadow: 0px 0px 2px rgba(54, 54, 54, 0.7);
  }
}

.HomeFv.new-home-fv .HomeFv__text::before, .HomeFv.new-home-fv .HomeFv__text::after {
  display: none;
}

.HomeFv.new-home-fv .HomeFv__text .HomeFv__text__text,
.HomeFv.new-home-fv .HomeFv__text .HomeFv__text__title {
  color: #fff;
  word-break: break-all;
}

.HomeFv.new-home-fv .HomeFv__text .HomeFv__text__title {
  font-size: 88px;
  white-space: normal;
}

@media screen and (max-width: 768px) {
  .HomeFv.new-home-fv .HomeFv__text .HomeFv__text__title {
    font-size: 64px;
  }
}

@media screen and (max-width: 480px) {
  .HomeFv.new-home-fv .HomeFv__text .HomeFv__text__title {
    font-size: 48px;
  }
}

.HomeFv.new-home-fv .HomeFv__text .HomeFv__text__text {
  font-size: 45px;
  margin-bottom: 0.4em;
}

@media screen and (max-width: 768px) {
  .HomeFv.new-home-fv .HomeFv__text .HomeFv__text__text {
    font-size: 40px;
  }
}

@media screen and (max-width: 480px) {
  .HomeFv.new-home-fv .HomeFv__text .HomeFv__text__text {
    font-size: 32px;
  }
}
/* new-home-fv end */

/* new-footer */
footer.Footer.new-footer {
  background-color: #36c200;
}

footer.Footer.new-footer .Footer__box {
  margin-bottom: 0;
}

footer.Footer.new-footer .Footer__box + .Footer__box {
  margin-top: 60px;
}

footer.Footer.new-footer .Footer__title::after {
  background-color: #fff;
}

footer.Footer.new-footer .Footer__title__text,
footer.Footer.new-footer .menu-header_menu-container ul li a,
footer.Footer.new-footer .Footer__text__text,
footer.Footer.new-footer .Footer__text__text__link {
  color: #fff;
}
footer.Footer.new-footer a[href^="tel:"] {
	color: #fff !important;
}
/* new-footer end */

/* sw-page__Home */
.sw-page__Home .Inner {
  padding: 0;
}

.sw-page__Home a.Btn {
  border-radius: 0;
  height: auto;
  width: auto;
  display: table;
  padding: 12px 36px;
}

.sw-page__Home a.Btn:hover {
  border-color: #36c200 !important;
}

.sw-page__Home a.Btn .Btn__text {
  font-size: 14px;
  display: table-cell;
  vertical-align: middle;
}

.sw-page__Home .home-headline-2 {
  font-size: 64px;
  color: #36c200;
  font-weight: normal;
  margin-top: 100px;
  margin-bottom: 60px;
  line-height: 1;
  text-align: center;
  word-break: break-all;
}

.sw-page__Home .home-headline-2.HomeCreate__title {
  margin-top: 40px;
}

.sw-page__Home .home-headline-2__sub {
  display: block;
  font-size: 0.36em;
  color: #363636;
  font-weight: normal;
  margin-top: 8px;
}

@media screen and (max-width: 480px) {
  .sw-page__Home .home-headline-2 {
    font-size: 54px;
  }
}

.sw-page__Home .HomeCreate__text {
  position: relative;
  z-index: 1;
  text-align: center;
  line-height: 2.4;
  word-break: keep-all;
  font-size: 18px;
  padding: 0 0em;
  margin: 0;
}

@media screen and (max-width: 768px) {
  .sw-page__Home .HomeCreate__text {
    font-size: 14px;
    line-height: 2;
    word-break: break-all;
  }
}

.sw-page__Home .home-message-background {
  overflow: hidden;
  position: relative;
  z-index: 0;
  padding-bottom: 30vw;
}

.sw-page__Home .home-message-background .Inner {
  position: relative;
}

.sw-page__Home .home-message-background::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 65vw;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(20%, rgba(0, 0, 0, 0)), color-stop(50%, #fff));
  background: linear-gradient(to top, rgba(0, 0, 0, 0) 20%, #fff 50%);
}

.sw-page__Home .home-message-background__image > img {
  bottom: 0;
  z-index: -1;
  position: absolute;
  -o-object-fit: contain;
     object-fit: contain;
}



.sw-page__Home .HomeColumnBox__link {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.sw-page__Home .HomeColumnBox__link__text {
  margin-bottom: 24px;
}

.sw-page__Home .HomeColumnBox__link__img {
  margin-bottom: 15px;
}

.sw-page__Home .HomeColumnBox__link__text__time {
  font-size: 12px;
  margin-bottom: 4px;
}

.sw-page__Home .HomeColumnBox__link__text__title {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 4px;
}

.sw-page__Home .HomeColumnBox__link__text__text {
  font-size: 14px;
}

@media screen and (max-width: 1040px) {
  .sw-page__Home .HomeColumnBox__link__text {
    margin-bottom: 16px;
  }
  .sw-page__Home .HomeColumnBox__link__text__time,
  .sw-page__Home .HomeColumnBox__link__text__title {
    margin-bottom: 4px;
  }
}

.sw-page__Home .HomeAbout__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 0 40px;
}

@media screen and (max-width: 768px) {
  .sw-page__Home .HomeAbout__box {
    display: block;
  }
}

.sw-page__Home .HomeAbout__box__img {
  width: 60%;
  margin: 0;
}

@media screen and (max-width: 768px) {
  .sw-page__Home .HomeAbout__box__img {
    width: 100%;
  }
}

.sw-page__Home .HomeAbout__box__img__img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 768px) {
  .sw-page__Home .HomeAbout__box__img__img {
    height: auto;
  }
}

.sw-page__Home .HomeAbout__box__text {
  width: 32%;
  margin: 0;
  background-color: #36c200;
}

@media screen and (max-width: 768px) {
  .sw-page__Home .HomeAbout__box__text {
    width: 100%;
  }
}

.sw-page__Home .HomeAbout__box__text__wrap {
  padding: 30px;
  border: none;
}

.sw-page__Home .HomeAbout__box__text__wrap .HomeAbout__box__text__title {
  color: #fff;
  font-size: 20px;
}

.sw-page__Home .HomeAbout__box__text__wrap .HomeAbout__box__text__table {
  margin-bottom: 0;
}

.sw-page__Home .HomeAbout__box__text__wrap .HomeAbout__box__text__table__tr__th {
  font-size: 16px;
  color: #fff;
  line-height: 1.6;
  font-weight: bold;
  width: 7.5em;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
}

.sw-page__Home .HomeAbout__box__text__wrap .HomeAbout__box__text__table__tr__td {
  font-size: 16px;
  color: #fff;
  line-height: 1.6;
  font-weight: normal;
  width: auto;
}

.sw-page__Home .HomeAbout__box__text__wrap .HomeAbout__box__text__table__tr p {
  font-size: 16px;
  font-size: 16px;
  color: #fff;
  line-height: 1.8;
  font-weight: normal;
}

.sw-page__Home .HomeAbout__box__text__wrap .HomeAbout__box__text__table__tr p + p {
  margin-top: 0.4em;
}

.sw-page__Home .HomeCheering__text {
  font-size: 18px;
}

.sw-page__Home .home-cta-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 45px;
}

.sw-page__Home .home-cta-btn a.Btn {
  background-color: #36c200;
  padding: 24px 24px;
}

.sw-page__Home .home-cta-btn a.Btn:hover {
  background-color: #36c200 !important;
}

.sw-page__Home .home-cta-btn .Btn__text {
  color: #fff;
  font-size: 24px !important;
  font-weight: normal;
  position: relative;
}

@media screen and (max-width: 480px) {
  .sw-page__Home .home-cta-btn .Btn__text {
    font-size: 18px !important;
  }
}

.sw-page__Home .home-cta-btn__icon {
  position: relative;
  width: 1.5em;
  height: 1.5em;
  display: inline-block;
  margin-left: 1em;
  vertical-align: bottom;
}

.sw-page__Home .home-cta-btn__icon::after {
  content: "";
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  width: 1em;
  height: 1em;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 0.25em;
  left: 0;
}

.sw-page__Home .home-cta__text {
  font-size: 18px;
  text-align: center;
  margin-bottom: 24px;
}

@media screen and (max-width: 1040px) {
  .sw-page__Home .HomeColumn__list {
    padding: 0 8px;
  }
}
/* sw-page__Home end */

/* sp menu */
@media screen and (max-width: 1040px) {
    div.hambarger.animation.is-open {
        position: relative;
    }
    div.hambarger.animation.is-open::after {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        background-image: url(./images/ico_close.svg);
        background-repeat: no-repeat;
        background-size: 40%;
        background-position: center;
        background-color: #36c200;
    }
	
    nav.Nav .menu-header_menu-container ul li a {
        font-size: 16px;
		   padding: 20px 12px;
    }

    nav.Nav .menu-header_menu-container ul li {
        border-bottom: 1px solid #dddddd;
    }
}

/* sp menu end */

/* footer */
footer.Footer.new-footer .Footer__title {
	margin-bottom: 32px;
}
@media screen and (max-width: 1040px) {
	footer.Footer.new-footer .Footer__title {
		margin-bottom: 16px;
	}
}
footer.Footer.new-footer .menu-header_menu-container ul li a {
    font-size: 16px;
    text-decoration: underline;
}
footer.Footer.new-footer  .Footer__text__text {
	 font-size: 16px;
}
/* footer end */

/*下層*/

/* h1 Fv__text */
h1.Fv__text {
    background-color: rgba(0, 0, 0, 0.0);
    color: #fff;
    padding: 0.3em 1.6em;
    padding: 0;
    width: auto;
    height: auto;
    font-size: 60px;
    white-space: normal;
    line-height: 1.5;
    max-width: 100%;
	    min-width: 530px;
	text-shadow: 0px 0px 2px rgb(54 54 54 / 70%);
}

h1.Fv__text::before,
h1.Fv__text::after {
    display: none;
}

@media screen and (max-width: 1040px) {
    h1.Fv__text {
        font-size: 32px;
		   min-width: 300px;
		padding:0.3em;
    padding: 0;
    }
}

/* h1 Fv__text end */

/* h2 */
h2.Profile__title {
    font-size: 20px;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 24px;
    padding: 0.2em 0 0.2em 0.6em;
    border-bottom: none;
    border-left: 4px solid #36c200;
    color: #363636;
    background: #f4f4f4;
}
h2.Profile__title.Profile__title--blue {
    border-color: #00BAFF;
    background: none;
}
/* h2 end */

/* profile */
#main .Profile.Main .Profile__wrap {
    align-items: center;
}

#main .Profile.Main .Profile__text,
#main .History .Profile__text,
#main .History .HistoryBox__text__text {
    font-size: 16px;
    line-height: 1.73;
}

section.Fv--profile {
    background-image: url(./images/fv_profile2.jpg);
}

div.Profile__text.Profile__text--data {
    background: #34c200;
    color: #fff;
    padding: 24px 24px;
    line-height: 2 !important;
}
/* profile end */

/* blog */
section.Fv--blog {
    background-image: url(./images/fv_blog2.jpg);
}
section.Fv--blog .Fv__inner {
    justify-content: center;
}

p.Blog__text {
	font-size: 18px;
}
.Blog.Main .HomeColumnBox__link {
    align-items: flex-start;
}

.Blog.Main .HomeColumnBox__link__text {
    margin-bottom: 24px;
}

.Blog.Main .HomeColumnBox__link__img {
    margin-bottom: 15px;
}

.Blog.Main .HomeColumnBox__link__text__time {
    font-size: 12px;
    margin-bottom: 4px;
	 display: flex;
    justify-content: space-between;
}

.Blog.Main .HomeColumnBox__link__text__title {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 4px;
}

.Blog.Main .HomeColumnBox__link__text__text {
    font-size: 14px;
}

@media screen and (max-width: 1040px) {
    .Blog.Main .HomeColumnBox__link__text {
        margin-bottom: 16px;
    }

    .Blog.Main .HomeColumnBox__link__text__time,
    .Blog.Main .HomeColumnBox__link__text__title {
        margin-bottom: 4px;
    }
}


/* blog end */


/* views-ranking */
.views-ranking {
    border: 1px solid #f2f2f2;
}

.views-ranking-title {
    font-size: 16px;
    padding: 8px 12px;
    text-align: center;
    background: #34c200;
    color: #fff;
}

.views-ranking-list {
    list-style: none;
    padding: 20px 16px 24px;
    margin: -16px 0 0 -16px;
    display: flex;
    flex-wrap: wrap;
}

.views-ranking-list-item {
    margin: 16px 0 0 16px;
}

.views-ranking-list-item a {
    font-size: 14px;
    color: #363636;
    text-decoration: underline;
    line-height: 1.5;
}

.views-ranking-list-item a > span {
    color: #696969;
    display: inline-block;
    font-size: 12px;
}
/* 
.blog-layout {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
} */

/* .blog-layout-item--main {
    width: 77%;
} */

.blog-layout-item--sub {
        margin-top: 60px;
/*     width: 20%; */
}

/* .blog-layout-item .Blog__wrap__list .HomeColumnBox {
    width: calc((100% /3) - 10px);
} */

/* .blog-layout-item .Blog__wrap__list .HomeColumnBox__link__img {
    width: 274px;
    height: 274px;
} */

@media screen and (max-width: 1040px) {
    .blog-layout {
        display: block;
        justify-content: space-between;
        align-items: flex-start;
    }

    .blog-layout-item--main {
        width: 100%;
    }

    .blog-layout-item--sub {
        margin-top: 48px;
        width: 100%;
    }

    .blog-layout-item .Blog__wrap__list .HomeColumnBox {
        width: 100%;
    }

    .blog-layout-item .Blog__wrap__list .HomeColumnBox__link__img {
        width: 110px;
        height: 110px;
    }
}
/* views-ranking  end*/

/* contoribution */
.Contribution .Contribution__text,
.Contribution .Contribution__subtitle,
.Contribution .Contribution__q,
.Contribution .Contribution__a {
    font-size: 16px;
    line-height: 1.73;
}

.Contribution .Contribution__bottom__text {
    line-height: 1.73;
}
.Contribution .Contribution__item__required,
.Contribution .Contribution__item__option {
    font-size: 14px;
    font-weight: normal;
}
section.Fv--contribution {
    background-image: url(./images/fv_contribution2.jpg);
}
span.emphasis {
    background: linear-gradient(transparent 60%, rgb(54 194 0 / 40%) 60%);
}

/* contoribution end */

/* pagenavi */
div.Blog__footer {
    margin-top: 24px;
}

div.Blog__footer .wp-pagenavi .current,
div.Blog__footer .wp-pagenavi .page,
div.Blog__footer .wp-pagenavi .nextpostslink,
div.Blog__footer .wp-pagenavi .previouspostslink {
    width: auto;
    height: auto;
    font-size: 14px;
    padding: 1.2em;
    max-width: 40px;
    max-height: 40px;
}

/* pagenavi end */

/* form */
h3.Contribution__q,
p.Contribution__a {
    color: #363636;
    padding-left: 1.4em;
    text-indent: -1.4em;
}

h3.Contribution__q {
    font-weight: bold;
}

h3.Contribution__q span,
p.Contribution__a span {
    margin-right: 0.4em;
}

h3.Contribution__q span {
    color: #36C200;
}



@media screen and (max-width: 1040px) {
    p.Contribution__item__text {
        font-size: 16px;
        margin-bottom: 0.6em;
        min-width: auto;
        margin-right: 0.6em;
    }

    .Contribution p.Contribution__item__required,
    .Contribution p.Contribution__item__option {
        margin-top: 0.2em;
    }
}
/* form end */